This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 111111 - libgnomeui should BuildRequires: libjpeg-devel
libgnomeui should BuildRequires: libjpeg-devel
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: libgnomeui (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-27 10:26 EST by Maxim Dziumanenko
Modified: 2007-04-18 12:59 EDT (History)
0 users

See Also:
Fixed In Version: 2.6.0-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-02 04:32:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2003-11-27 10:26:50 EST
Description of problem:
libgnomeui built with jpeg support, thus libgnomeui should
BuildRequires: libjpeg-devel


Version-Release number of selected component (if applicable):
libgnomeui-2.4.0.1-1

How reproducible:
Always

Steps to Reproduce:
1.rpm -e libjpeg-devel
2.rpmbuild --rebuild libgnomeui-2.4.0.1-1.src.rpm
3.Wait for build errors
  
Actual results:


Expected results:


Additional info:
Comment 1 Miloslav Trmac 2003-11-27 13:17:12 EST
Triage->Easyfix
Comment 2 Kjartan Maraas 2004-03-29 14:48:21 EST
Still the same in Fedora Core test2
Comment 3 Mark McLoughlin 2004-04-02 04:32:11 EST
Thanks, fixed now

* Fri Apr  2 2004 Mark McLoughlin <markmc@redhat.com> 2.6.0-2
- Require libjpeg and BuildRequire libjpeg-devel for the thumbnailer 

Note You need to log in before you can comment on or make changes to this bug.